main{
    padding-top: 100px;
}
.container{
  max-width: unset;
}
h2.title{
	line-height:1;
	margin-bottom:20px;
    letter-spacing: 3px;
}
.category > li > a{
    letter-spacing: 1px;
}

#mygallery{
}
.justified-gallery > a.jg-entry{
   border-radius: 20px;
}

.justified-gallery > .jg-entry-visible > img{
    border-radius: 20px;
    transition: transform 1s;
}
.justified-gallery > a > .jg-caption.jg-caption-visible{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    background: rgba(0,0,0,0.6);
}
@media (min-width:825px){

.justified-gallery > .jg-entry-visible:hover > img{
    transform: scale(1.1);
}

}
@media (max-width:825px){
    .justified-gallery > a > .jg-caption.jg-caption-visible{
        display: none;
    }

}


